Calculate Linux - Bug # 997: D"D%NeN,D°D»D»NeN,D¥NE

Status: Feedback Priority: Normal

Author: b'D, DN, D¥NE€ D3N fNeN,DY:D?2 Category:

Created: 06/28/2017 Assignee:

Updated: 07/06/2017 Due date:

Subject: D DYN-N,D°D»D»NeN,D3:NE

Description: D DYaNN D°D»D»N+ND¥NE B2 NEPUD»D B-Dp 17 Neb¥:D BuNEDTD. N, D¥%ND D+DoD .

- b NED, D°D2N D¥NEDD-DD D2D°Du B¥%PuUN, D2D¥%D-BYD¥DTDY:D¥:NN.D, B b¥:b+b°D2D N,NE
NEDD-D'Pub»Nc B, PP°Po-NP¥% D¢D¥D2D»D NeNNE DD° NEP°D-D+D D2DNf. NeN.D¥a
DY:DUD ¢ NED°D2D D»NEDY:DY4.D¢ YN PYDYNF NiNDY DYNfDIPuPY: D.D»D, N,NebuN,D D!
NENfN+DY:D¥.Dt NEPUDTD BYs D»D D+D¥: D2D¥D-DYiD¥DIDY:D¥N-N,NE D¢ D¥D D¢ NED°D2D N,NE
D°D2N,p¥%NED°D-D+D D2PONf.

- beNeb, N,p¥%NeDY.D°N,D NEPY:D2D°DY:D, UEFI P2 fatlé NED°D-D Dub»D° D2ND D°N'N,NeNe
DY:DUD2DUNEDY:DYDU NeD¥D¥:D+N%DubY:D By B¥:D+ P¥%ND D+D°Pu UEFI BY%Pu DYD¥DIDuN,
PxN«,NE D,N+b ¢ D¥:D»NED -DY:D2D°DY:D¥ Ne MBR.

History
06/30/2017 08:34 am - Mikhail Hiretsky
> - D¢Neb, N, p¥%NePD NP NEPYD2D°DYD, UEFI D2 fatle  NED°D-D'Dub»D°  D2ND® D°N'N,NeNe  DYDUD2DUNEDYDY:DU

NeD¥:D¥:D£N%.DubY2D Dy B¥:Dx DYND, D£D°Pu UEFI DY:Du DY:D¥DIDUN, DNN,NE D,Neb¢ D¥:D»NED-D¥:D2D°D¥D¥: Ne MBR.

D3D°P°P¥D! PD¥YDYD°DYD DY:D! NeN,D°D2D N,NeNe Neb NeN,DUDYV:D°?

06/30/2017 08:47 am - B'D D°N,D¥%N€ D3N fNeN,D¥:D?

D"D¥iD ¢ DY4D»DYDUDY:D By

- beRNep, NfNeND°DY:D¥D2DDu B%D° GPT N,NePub+NfBuN,NsNe BIOS boot NED°D-D'Bub». DuUN«D»D, NeDPub»D°N,NE Bub3D¥:
D2NENfNEDYNFNZ  D2DY D2DYDUNDY%DUD! D¢ NEDYDNED DYDYDU (D°D°D° D NePUD NfN-DY:D°N,NED,D2D°PuN, D»D¥:D3D DoP°
DeNfFBYDoN,D°  "DiNfN%DuNsN,D2NfNZN%:D°Ne NEDD-DYDUN,DD°"), N,D¥% D¥D+NSNeNDY:D NNE D DYNNDD»D»NeN DYNENT,
P°P°PoD¥D! D DVbUD%DY:DY:  NEP°D-D'Pub»  BIOS  boot  D¥%PUDDYD-DYVDYDIDYDY: D, NfReN,D°D¥D¥:D2DN f
D¢ NED¥D DYD»DTD,N,NE BY¥%DUD2DY4D -DYsDYsD DYDY

http://www.zimagez.com/zimage/2017-06-3010-44-44.php

06/30/2017 08:53 am - ©'D,D°N,D¥%NE DSNfNeN,D¥D?
Mikhail Hiretsky wrote:
> P3D°D°D¥D! DPD¥YDY:D°DYD D¥:D! NeN,D°D2D,N,NeNe Neb NeN,DubY4D°?

D3NED°N, D, NDUN-DD Dt B BYsNeN,D°D»D»NeN,DYNE.

06/30/2017 10:36 am - Mikhail Hiretsky
e PN¢  P2ND+Db NEP°PUNPU  Boot  disk  (P—P°P3NeNfD-DYNIDYNGDT DD Neb?) D2 DP3NED°N,D,NiDuN+DDYDYs
NfNeN,DDY:D¥:D2N%D,D°Pu D¢ NED, D, NeD¢ D¥D»NED-D¥%:D2D°DY:D D, UEFI?

06/30/2017 10:38 am - Mikhail Hiretsky

DD, DN, D%NE DENfNeN,DY:D2 wrote:

> D"DYiD ¢ DYsD»DYDUDY:D Dyt

> - DeNeED, NfNeND°D%:D¥D2DPu DY:D° GPT NNEPuD+NfDuUN,NeNs BIOS boot NED°D-D'DUD». DuN«D»D, NeD Bub»D°N,NE Bub3D¥s
D2NENfNEDYNFNZ  D2DY D2DYDUNDY%DUD! D¢ NEDYDINED DYDYDU (D°D°D° D¢ NePUD NfN-DY.D°N,NED,D2D°PuN, D»D¥D3D DoP°
DeNfFBYDOND°  "DiNfN%DuNsN,D2NfNZN%:D°Ne NEDD-DY:DUN,DD°"), N,D¥% D¥D+NSNeNDY:D NNE D DYNNDD»D»NeN DYNENT,
P°P°PoD¥%D! D DPVDbUD%DY:DY:  NEP°DP-DPub»  BIOS  boot  D¥%PUDDYD-DYVDYDIDYDY: D, NfReN,D°DY2D¥:D2DN f
D¢ NEPYD DYD»DID,N,NE D%DUDDYD -DYiD YD IDY2D 4.

> http://www.zimagez.com/zimage/2017-06-3010-44-44.php
D’ NeN,D¥%:DYs NeD»NfN1D°Du D¢ YD ¢ NEPYD+N DN, D D2ND+NEDN,NE D-D°D3NENFD-DYNEDYND! D NeD° (/dev/sda)

07/06/2017 01:05 pm - Mikhail Hiretsky

- Status changed from New to Feedback
